local addon, shared = ...

shared.translation = {}

--if Inspect.System.Language() == "Russian" then
--else
	shared.translation = {
		["You have reached your destination!"] = "You have reached your destination!",
		["Your target is %.2fm away, heading %s"] = "Your target is %.2fm away, heading %s",
		["sets your target waypoint to world coords X,Y"] = "sets your target waypoint to world coords X,Y",
		["clears the current waypoint (or right-click the compass icon)"] = "/wp clear -- clears the current waypoint (or right-click the compass icon)",
		["toggles between absolute and relative heading modes [default = Absolute]"] = "/wp mode -- toggles between absolute and relative heading modes [default = Absolute]",
		["toggles display of UI when not actively tracking [default = SHOWN]"] = "/wp hide -- toggles display of UI when not actively tracking [default = SHOWN]",
		["sets how close you need to get to target [default = 5]"] = "/wp distance N -- sets how close you need to get to target [default = 5]",
		["sets text update time to N seconds [default = 2]"] = "/wp update N -- sets text update time to N seconds [default = 2]",
		["toggles display of chat frame updates [default = ON]"] = "/wp text -- toggles display of chat frame updates [default = ON]",
		["resizes UI elements to N.NN times default"] = "/wp scale N.NN -- resizes UI elements to N.NN times default",
		
		["Waypoint"] = "Waypoint",
		["scale"] = "scale",
		["distance"] = "distance",
		["update"] = "update",
		["text"] = "text",
		["hide"] = "hide",
		["mode"] = "mode",
		["clear"] = "clear",
		["Scaling UI to %s"] = "Scaling UI to %s",
		["Invalid arguments"] = "Invalid arguments",
		["Setting destination distance to %dm"] = "Setting destination distance to %dm",
		["Setting update text delay to %ds"] = "Setting update text delay to %ds",
		["Text updates for direction: "] = "Text updates for direction: ",
		["Hiding UI when not tracking: %s"] = "Hiding UI when not tracking: %s",
		["Mode set to absolute. Arrows show compass direction of waypoint"] = "Mode set to absolute. Arrows show compass direction of waypoint",
		["Mode set to relative. Arrows show direction of waypoint relative to the heading of your character"] = "Mode set to relative. Arrows show direction of waypoint relative to the heading of your character",
		
		["Tracking to"] = "Tracking to",
		["Can make no sense of"] = "Can make no sense of",
		
		["N"] = "North",
		["NE"] = "North-East",
		["NW"] = "North-West",
		["E"] = "East",
		["W"] = "West",
		["S"] = "South",
		["SE"] = "South-East",
		["SW"] = "South-West",	
	}
--end